global:
  shortNameEnv: dev

apps:
## Betriebstagebuch
  elogbook:
    enabled: true
    image:
      repository: registry.gitlab.com/openkonsequenz/qa/elogbook.build.job/main/elogbook
      tag: 1.0.0-dev
    imageDatabase:
      repository: registry.gitlab.com/openkonsequenz/qa/elogbook.backend/master/elogbook-db-init
      tag: latest